search cancel

Endpoint Protection for Linux sisap and/or sisevt kernel modules show as "not loaded" when UEFI secure boot is enabled

book

Article ID: 215577

calendar_today

Updated On:

Products

Endpoint Protection Cloud Workload Protection Cloud Workload Protection for Storage Data Center Security Server

Issue/Introduction

Endpoint Protection for Linux sisap and/or sisevt kernel modules show as "not loaded" when UEFI secure boot is enabled.

The /var/log/sdcsslog/sisap_init.log contains an entry similar to:

insmod: ERROR: could not insert module /etc/symantec/sis/driver/4.18.0-240.el8/sisap-x86_64-default.ko.xz: Required key not available

Cause

Symantec Endpoint Protection Linux agent versions prior to 14.3 RU4 (14.3.2147.4000) are not compatible with UEFI secure boot.

Resolution

Symantec Endpoint Protection Linux agent version 14.3 RU4 (14.3.2147.4000) and later is compatible with USEFI secure boot for the following operating systems:

Red Hat Enterprise Linux 8.x

If you have installed an earlier version of the Linux agent or are running a different operating system, you must disable UEFI secure boot.